@import "https://thegreatrazz.github.io/hk-grotesk-webfont/css/hk-grotesk.css";
* {
  box-sizing: border-box;
}
:root {
  font-family: "HK Grotesk", sans-serif;
  font-size: 14px;
}
body {
  margin: 0;
}
a {
  color: navy;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
}
li h1,
li h2,
li h3,
li h4,
li h5,
li h6,
li p {
  margin: 0;
}
main #me {
  text-align: center;
  border-bottom: 1px solid #CCC;
  padding-bottom: 10px;
}
main table {
  display: inline-table;
  text-align: left;
}
main table td {
  vertical-align: top;
}
#face {
  height: 100px;
  width: 100px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  margin: 0 auto 5px;
  background-image: url(../../../assets/img/avatar.jpeg);
  background-size: cover;
}
body {
  background-image: url(../img/wood.jpg);
  background-attachment: fixed;
}
main {
  background: #fafafa;
  color: #212121;
  position: relative;
  display: block;
  width: 210mm;
  margin: 39px auto;
  padding: 1in;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
main #me .name > span {
  text-decoration: underline dotted;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvcmUubGVzcyIsInNjcmVlbi5sZXNzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJRQVVRO0FBR1I7RUFBSSxzQkFBQTs7QUFHSjtFQUVJLGFBQWEsd0JBQWI7RUFDQSxlQUFBOztBQUlKO0VBRUksU0FBQTs7QUFJSjtFQUNJLFdBQUE7O0FBSUo7QUFBSTtBQUFJO0FBQUk7QUFBSTtBQUFJO0VBQ2hCLG9CQUFBOztBQUdKLEVBQ0k7QUFESixFQUNRO0FBRFIsRUFDWTtBQURaLEVBQ2dCO0FBRGhCLEVBQ29CO0FBRHBCLEVBQ3dCO0FBRHhCLEVBQzRCO0VBQ3BCLFNBQUE7O0FBS1IsSUFDSTtFQUNJLGtCQUFBO0VBQ0EsNkJBQUE7RUFDQSxvQkFBQTs7QUFKUixJQU9JO0VBQ0kscUJBQUE7RUFDQSxnQkFBQTs7QUFUUixJQU9JLE1BSUk7RUFDSSxtQkFBQTs7QUFNWjtFQUNJLGFBQUE7RUFBZSxZQUFBO0VBQ2Ysd0NBQUE7RUFDQSxrQkFBQTtFQUNBLGtCQUFBO0VBQ0Esc0RBQUE7RUFDQSxzQkFBQTs7QUN6REo7RUFDSSxzQ0FBQTtFQUNBLDRCQUFBOztBQUlKO0VBQ0ksbUJBQUE7RUFDQSxjQUFBO0VBRUEsa0JBQUE7RUFDQSxjQUFBO0VBQ0EsWUFBQTtFQUNBLGlCQUFBO0VBQ0EsWUFBQTtFQUVBLHNDQUFBOztBQVZKLElBWUksSUFDSSxNQUFNO0VBQ0YsaUNBQUEifQ== */